/*animate*/
.optyshow {
    -webkit-animation: optyshow 0.4s linear forwards;
  }
  @-webkit-keyframes optyshow {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @-moz-keyframes optyshow {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes optyshow {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  .optyhide {
    -webkit-animation: optyhide 0.4s linear forwards;
  }
  @-webkit-keyframes optyhide {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
  }
  @-moz-keyframes ptyhide {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
  }
  @-ms-keyframes ptyhide {
    from {
      opacity: 1;
    }
    to {
      opacity: 0;
    }
  }
  .botshow {
    -webkit-animation: botshow 0.4s cubic-bezier(0.14, 0.48, 0.5, 0.93) forwards;
  }
  @-webkit-keyframes botshow {
    from {
      opacity: 0;
      transform: translateX(0%) translateY(50%);
      -webkit-transform: translateX(0%) translateY(50%);
      -moz-transform: translateX(0%) translateY(50%);
      -ms-transform: translateX(0%) translateY(50%);
    }
    to {
      opacity: 1;
      transform: translateX(0%) translateY(0%);
      -webkit-transform: translateX(0%) translateY(0%);
      -moz-transform: translateX(0%) translateY(0%);
      -ms-transform: translateX(0%) translateY(0%);
    }
  }
  @-ms-keyframes botshow {
    from {
      opacity: 0;
      transform: translateX(0%) translateY(50%);
      -webkit-transform: translateX(0%) translateY(50%);
      -moz-transform: translateX(0%) translateY(50%);
      -ms-transform: translateX(0%) translateY(50%);
    }
    to {
      opacity: 1;
      transform: translateX(0%) translateY(0%);
      -webkit-transform: translateX(0%) translateY(0%);
      -moz-transform: translateX(0%) translateY(0%);
      -ms-transform: translateX(0%) translateY(0%);
    }
  }
  @-moz-keyframes botshow {
    from {
      opacity: 0;
      transform: translateX(0%) translateY(50%);
      -webkit-transform: translateX(0%) translateY(50%);
      -moz-transform: translateX(0%) translateY(50%);
      -ms-transform: translateX(0%) translateY(50%);
    }
    to {
      opacity: 1;
      transform: translateX(0%) translateY(0%);
      -webkit-transform: translateX(0%) translateY(0%);
      -moz-transform: translateX(0%) translateY(0%);
      -ms-transform: translateX(0%) translateY(0%);
    }
  }
  .bothide {
    -webkit-animation: bothide 0.4s ease-out forwards;
  }
  @-webkit-keyframes bothide {
    from {
      opacity: 1;
      transform: translateX(0%) translateY(0%);
      -webkit-transform: translateX(0%) translateY(0%);
      -moz-transform: translateX(0%) translateY(0%);
      -ms-transform: translateX(0%) translateY(0%);
    }
    to {
      opacity: 0;
      transform: translateX(0%) translateY(50%);
      -webkit-transform: translateX(0%) translateY(50%);
      -moz-transform: translateX(0%) translateY(50%);
      -ms-transform: translateX(0%) translateY(50%);
    }
  }
  @-moz-keyframes bothide {
    from {
      opacity: 1;
      transform: translateX(0%) translateY(0%);
      -webkit-transform: translateX(0%) translateY(0%);
      -moz-transform: translateX(0%) translateY(0%);
      -ms-transform: translateX(0%) translateY(0%);
    }
    to {
      opacity: 0;
      transform: translateX(0%) translateY(50%);
      -webkit-transform: translateX(0%) translateY(50%);
      -moz-transform: translateX(0%) translateY(50%);
      -ms-transform: translateX(0%) translateY(50%);
    }
  }
  @-ms-keyframes bothide {
    from {
      opacity: 1;
      transform: translateX(0%) translateY(0%);
      -webkit-transform: translateX(0%) translateY(0%);
      -moz-transform: translateX(0%) translateY(0%);
      -ms-transform: translateX(0%) translateY(0%);
    }
    to {
      opacity: 0;
      transform: translateX(0%) translateY(50%);
      -webkit-transform: translateX(0%) translateY(50%);
      -moz-transform: translateX(0%) translateY(50%);
      -ms-transform: translateX(0%) translateY(50%);
    }
  }
  /*animate--end*/
  .hide {
    display: none;
  }
  .ht-tips-errorbox {
    z-index: 99;
    position: fixed;
    bottom: 6rem;
    left: 0%;
    width: 100%;
    border-radius: 0.4rem;
    text-align: center;
  }
  .ht-tips-errorbox > .tips {
    min-height: 20px;
    line-height: 1.5;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 0.4rem;
    text-align: center;
  }
  .pmblack {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .ht-tips-tishibox {
    position: fixed;
    min-height: 290px;
    left: 50%;
    top: 36%;
    width: 480px;
    z-index: 99;
    background-color: #fff;
    margin-left: -240px;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(204, 204, 204, 0.2);
  }
  .ht-tips-tishibox .closetop {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 15px;
    display: block;
    width: 32px;
    height: 32px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    outline: none;
  }
  .ht-tips-tishibox .closetop i {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -1px;
    width: 20px;
    height: 2px;
    border-radius: 999px;
    background-color: #ccc;
  }
  .ht-tips-tishibox .closetop i:nth-child(1) {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  .ht-tips-tishibox .closetop i:nth-child(2) {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  .ht-tips-tishibox > .tiphead {
    text-align: center;
    font-size: 22px;
    margin-top: 60px;
    font-weight: normal;
    color: #fd8024;
  }
  .ht-tips-tishibox > .tipsbody {
    margin: 15px 0;
    text-align: center;
    font-size: 16px;
    color: #666666;
    padding: 0 40px;
    line-height: 18px;
    min-height: 90px;
  }
  .ht-tips-tishibox > .btn-group-1 button {
    min-width: 160px;
    margin: 0 auto;
    display: block;
    outline: none;
    border: none;
    height: 44px;
    line-height: 44px;
    color: #fff;
    padding: 0 20px;
    font-size: 16px;
    font-family: "微软雅黑";
    cursor: pointer;
    border-radius: 4px;
    background-color: #fd8024;
    transition: all 0.3s;
  }
  .ht-tips-tishibox > .btn-group-1 button:hover {
    background-color: #14cc4b;
  }
  .ht-tips-tishibox > .btn-group-2 {
    text-align: center;
  }
  .ht-tips-tishibox > .btn-group-2 button {
    min-width: 140px;
    margin: 0 12px;
    outline: none;
    border: none;
    height: 44px;
    line-height: 44px;
    color: #fff;
    padding: 0 20px;
    font-size: 16px;
    font-family: "微软雅黑";
    cursor: pointer;
    border-radius: 4px;
    background-color: #fd8024;
    transition: all 0.3s;
  }
  .ht-tips-tishibox > .btn-group-2 button:hover {
    background-color: #14cc4b;
  }
  .ht-tips-tishibox > .btn-group-2 button:nth-child(1) {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #999999;
  }
  .ht-tips-tishibox > .btn-group-2 button:nth-child(2) {
    border: 1px solid rgba(0, 0, 0, 0);
  }
  .ht-phone-onebtn,
  .ht-phone-dobbtn {
    z-index: 99;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }
  .ht-phone-onebtn *,
  .ht-phone-dobbtn * {
    box-sizing: border-box;
  }
  .ht-phone-onebtn .tipbox,
  .ht-phone-dobbtn .tipbox {
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0px 2px 4px rgba(98, 98, 98, 0.15);
    width: 28rem;
    position: absolute;
    left: 50%;
    top: 30%;
    margin-left: -14rem;
    background-color: #fff;
    padding: 0;
  }
  .ht-phone-onebtn .tipbox h4,
  .ht-phone-dobbtn .tipbox h4 {
    padding: 1.4rem 1rem 0 1rem;
    margin-top: 1rem;
    font-weight: normal;
    margin: 0;
    color: #fd8024;
    font-size: 1.6rem;
    text-align: center;
  }
  .ht-phone-onebtn .tipbox .miaoshu,
  .ht-phone-dobbtn .tipbox .miaoshu {
    padding: 1.4rem;
    font-size: 1.4rem;
    color: #4d4d4d;
    min-height: 8rem;
    text-align: center;
  }
  .ht-phone-onebtn .tipbox .btngroup,
  .ht-phone-dobbtn .tipbox .btngroup {
    width: 100%;
    position: relative;
  }
  .ht-phone-onebtn .tipbox .btngroup:before,
  .ht-phone-dobbtn .tipbox .btngroup:before {
    content: '';
    position: absolute;
    width: 200%;
    height: 200%;
    border-top: 1px solid #e0e0e0;
    transform-origin: 0 0;
    transform: scale(0.5, 0.5);
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(0.5, 0.5);
    box-sizing: border-box;
    left: 0;
    top: 0;
    z-index: 2;
    overflow: hidden;
    pointer-events: none;
  }
  .ht-phone-onebtn .tipbox .btngroup button,
  .ht-phone-dobbtn .tipbox .btngroup button {
    text-align: center;
    min-height: 3rem;
    outline: none;
    border: none;
    background-color: #fff;
    font-size: 1.4rem;
    color: #fd8024;
    width: 100%;
    padding: 1.2rem 0;
  }
  .ht-phone-onebtn .tipbox .btngroup button:active,
  .ht-phone-dobbtn .tipbox .btngroup button:active {
    background-color: #e5e5e5;
  }
  .ht-phone-onebtn .tipbox .dob-btngroup,
  .ht-phone-dobbtn .tipbox .dob-btngroup {
    width: 100%;
    position: relative;
  }
  .ht-phone-onebtn .tipbox .dob-btngroup:before,
  .ht-phone-dobbtn .tipbox .dob-btngroup:before {
    content: '';
    position: absolute;
    width: 200%;
    height: 200%;
    border-top: 1px solid #e0e0e0;
    transform-origin: 0 0;
    transform: scale(0.5, 0.5);
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(0.5, 0.5);
    box-sizing: border-box;
    left: 0;
    top: 0;
    z-index: 2;
    overflow: hidden;
    pointer-events: none;
  }
  .ht-phone-onebtn .tipbox .dob-btngroup button,
  .ht-phone-dobbtn .tipbox .dob-btngroup button {
    width: 50%;
    text-align: center;
    min-1height: 3rem;
    outline: none;
    border: none;
    background-color: #fff;
    font-size: 16px;
    color: #fd8024;
    float: left;
    padding:1.2rem 0;
  }
  .ht-phone-onebtn .tipbox .dob-btngroup button:active,
  .ht-phone-dobbtn .tipbox .dob-btngroup button:active {
    background-color: #e5e5e5;
  }
  .ht-phone-onebtn .tipbox .dob-btngroup button.fontgary,
  .ht-phone-dobbtn .tipbox .dob-btngroup button.fontgary {
    color: #666;
    position: relative;
  }
  .ht-phone-onebtn .tipbox .dob-btngroup button.fontgary:before,
  .ht-phone-dobbtn .tipbox .dob-btngroup button.fontgary:before {
    content: '';
    position: absolute;
    width: 200%;
    height: 200%;
    border-right: 1px solid #e0e0e0;
    transform-origin: 0 0;
    transform: scale(0.5, 0.5);
    -webkit-transform-origin: 0 0;
    -webkit-transform: scale(0.5, 0.5);
    box-sizing: border-box;
    left: 0;
    top: 0;
    z-index: 2;
    overflow: hidden;
    pointer-events: none;
  }
  